Zoho ManageEngine Password Manager Pro before 12101 and PAM360 before 5510 are vulnerable to unauthenticated remote code execution. (This also affects ManageEngine Access Manager Plus before 4303 with authentication.)
Published 2022-07-19 15:15:09
Updated 2022-11-05 02:45:33
Source MITRE
View at NVD,   CVE.org
Vulnerability category: Execute code

CVE-2022-35405 is in the CISA Known Exploited Vulnerabilities Catalog

CISA vulnerability name:
Zoho ManageEngine Multiple Products Remote Code Execution Vulnerability
CISA required action:
Apply updates per vendor instructions.
CISA description:
Zoho ManageEngine PAM360, Password Manager Pro, and Access Manager Plus contain an unspecified vulnerability that allows for remote code execution.
Notes:
https://www.manageengine.com/products/passwordmanagerpro/advisory/cve-2022-35405.html
Added on 2022-09-22 Action due date 2022-10-13

Exploit prediction scoring system (EPSS) score for CVE-2022-35405

97.26%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 100 %
Percentile, the proportion of vulnerabilities that are scored at or less

Metasploit modules for CVE-2022-35405

  • Zoho Password Manager Pro XML-RPC Java Deserialization
    Disclosure Date: 2022-06-24
    First seen: 2022-12-23
    exploit/windows/http/zoho_password_manager_pro_xml_rpc_rce
    This module exploits a Java deserialization vulnerability in Zoho ManageEngine Pro before 12101 and PAM360 before 5510. Unauthenticated attackers can send a crafted XML-RPC request containing malicious serialized data to /xmlrpc to gain RCE as the SYSTEM user

CVSS scores for CVE-2022-35405

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
9.8
CRITICAL CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H
3.9
5.9
NIST

References for CVE-2022-35405

Products affected by CVE-2022-35405

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!